/**
 * ===========================================
 *					Generic Css
 * ============================================
 */
@font-face {
	font-family: 'ff-prater-sans-web';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/Prater-Sans-Regular.otf');
}
@font-face {
	font-family: 'ff-prater-sans-web';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/Prater-Sans-Bold.otf');
}

html {
	font-size: 100%;
}

body {
	background: #fff;
	color: #2e2e33;
	font-family: 'Hind', sans-serif;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.5;
}

a {
	text-decoration: none;
	-webkit-transition: color 0.2s ease, background-color 0.2s ease;
	-o-transition: color 0.2s ease, background-color 0.2s ease;
	transition: color 0.2s ease, background-color 0.2s ease;
}

img,
svg {
	height: auto;
	max-width: 100%;
}

header,
section,
footer,
article {
	width: 100%;
}

.accessibility {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	left: -999999999px;
	position: absolute;
}

::selection {
	background: #ee473e;
	color: #fff;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin-bottom: 1.5rem;
}
h1, h2, h3, h4 {
	font-family: 'ff-prater-sans-web';
	color:#000;
}
h1.display-h1 {
	font-size: calc(1.375rem + 4.5vw);
	line-height: 1;
	color:#000;
}
.text-small,
.text-small p {
	font-size: 0.85rem;
}
.text-big,
.text-big p {
	font-size: 1.185rem;
}
.font-prater-sans {
	font-family: 'ff-prater-sans-web';
}

.sc-padding-smaller {
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
}
.sc-padding-small {
	padding-top: 5rem;
	padding-bottom: 5rem;
}
.sc-padding-medium {
	padding-top: 7rem;
	padding-bottom: 7rem;
}
.sc-padding-large {
	padding-top: 9rem;
	padding-bottom: 9rem;
}
.bg-img {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.btn {
	color: #fff;
	background: #ee473e;
	padding: 0.6em 2em;
	border-radius: 18px;
	line-height: 1;
	border: 2px solid #ee473e;
	font-weight: 600;
	font-size: 1.15rem;
}
.btn:hover {
	background: #fac531;
	border-color: #fac531;
    color: #000;
}
.btn--outline-blue {
	border: 2px solid #57cbf5;
	background:#0000
}
.btn--yellow {
	background: #fac531;
	border-color: #fac531;
    color: #000;
}
.btn--yellow:hover , .btn--black:hover {
	color: #fff;
	background: #ee473e;
	border-color: #ee473e;
}
.btn--black {
	background: #000;
	border: 2px solid #000;
}
.btn--large {
    font-size: 1.185rem;
    padding: 0.95rem 2em;
}
.wpcf7-spinner{
    position: absolute;
    bottom: 0;	
}
/**
 * ======================================================================================
 *									Header
 * =======================================================================================
 */
@-webkit-keyframes slide-down {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}

@keyframes slide-down {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}
.siteheader {
	-webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.siteheader.fixed-top {
    -webkit-animation: slide-down 0.7s;
    animation: slide-down 0.7s;
	background-color: #2e2e33;
	position: fixed;
	padding: 0.5rem 1.5rem;
}

.sc--siteheader.fixed .siteheader {
	background-color: #2e2e33;
}
.header--top {
	background: #000;
	color:#fff;
	text-align: center;
	line-height: 1.2;
}
.header--top .btn-close {
	background: rgba(255,255,255,.25);
	opacity: 1;
	border-radius: 50%;
	right: 15px;
	width: 21px;
	height: 21px;
	padding: 1px;
	top: 50%;
	transform: translate(0,-50%);
}
.header--top .btn-close:focus {
    box-shadow: none;
}
.header--top .btn-close svg {
    fill: #fff;
}
.header--top .btn-close:hover {
    background: #fff;
}
.header--top .btn-close:hover svg {
    fill: #ee473e;
}
.header--top .alert {
    padding: 1rem 0;
}
.siteheader {
	padding: 1rem 1.5rem;
	background-color: #2e2e33;
	z-index: 99;
}
.siteheader--logo {
	display: inline-block;
	width: 57px;
}
.siteheader-menu li {
	list-style: none;
	position: relative;
	display: inline-block;
	padding: 0 8px;
}
.siteheader-menu li a {
	display: block;
	font-family: 'ff-prater-sans-web';
	font-size: 0.9rem;
	color: #fff;
	padding: 8px 0;
	text-transform:uppercase;
}
.siteheader-menu li a:hover {
    color: #ee473e;
}
.siteheader-menu li.current-menu-item > a,
.header--momenu li.current-menu-item > a {
	color: #ee473e;
}
.siteheader .btn {
	letter-spacing: .02em;
	font-family: 'ff-prater-sans-web';
	font-weight: normal;
}

/**
 * ======================================================================================
 *									Footer
 * =======================================================================================
 */
.sitefooter {
	padding:7rem 0;
	color: #fff;
	background: #2e2e33;
	line-height: 1.8;
	font-size: 1rem;
}
.sitefooter a {
    color: #fff;
}
.sitefooter a:hover {
    color: #fac531;
}
.sitefooter .footer-partner-list ul {
    line-height: 22px;
	opacity: .6;
	padding: 0;
}
.sitefooter .footer-partner-list ul li {
	display: inline;
	font-size: 14px;
	font-family: 'ff-prater-sans-web';
}
.sitefooter .footer-partner-list ul li:after {
    content: '\2022';
    padding: 0 2px 0 5px;
}
.sitefooter .footer-partner-list ul li:last-of-type:after {
    content: '';
}
.sitefooter .footer--menu a {
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: .02em;
	text-transform: uppercase;
}
.sitefooter .footer--menu a:hover {
	color: #fac531;
}
.sitefooter .footer--menu li {
	display: inline-block;
	padding: 0 1rem;
}
.sitefooter .footer--menu.footer--menu-one li {
	padding: 0 0.5rem;
}
.sitefooter .footer--menu.footer--menu-one li a {
	font-family: ff-prater-sans-web;
	font-weight: 400;
	font-size: 1rem;
}
.sitefooter .footer-copyright {
	font-size: 12px;
}
.sitefooter .footer-copyright-box {
	text-align: center;
	border: 1px solid rgba(255,255,255,.25);
	padding: 7px 20px;
	width: 100%;
	margin: 0 auto;
	max-width: 620px;
	font-size: 12px;
	line-height: 1.4;
	color: #AAAAAA;
}

/**
 * ======================================================================================
 *								Popup
 * =======================================================================================
 */
#popmake-4417 .pum-content{
	outline: none;
}

/**
 * ======================================================================================
 *								Home
 * =======================================================================================
 */
.home-header {
	position: absolute;
	padding: 2.25rem 1.5rem;
	background-color: transparent;
}
.sc--siteheader.fixed .home-header {
	padding: 1rem 1.5rem;
}
.sc-Homehero {
	background-color: #2e2e33;
	color:#fff;
	padding: 13rem 0 10rem 0;
	position: relative;
}
.sc-Homehero .Homehero--content {
	text-transform: uppercase;
	font-family: 'ff-prater-sans-web';
}
.sc-Homehero h1 {
	line-height: 1;
	font-size: 6.75rem;
}
.sc-Homehero h1 span {
	color: #57cbf5;
	display: block;
}
.sc-Homehero h1 span:nth-child(2) {
	color: #fac531;
}
.sc-Homehero h1 span:nth-child(3) {
	color: #ee473e;
}
.sc-Homehero a {
    color: #ee473e;
}
.sc-Homehero a:hover {
	color: #57cbf5;
}
.sc-Homehero .Homehero-bg {
	height: auto;
	margin-top: 0;
	position: absolute;
	top: 0;
	right: 0;
    bottom: -25px;
	left: 50%;
	border-bottom-left-radius: 4px;
}
.sc-Homehero .Homehero-photo-credit {
	opacity: .6;
	font-size: 12px;
	color: #fff;
	margin-right: 25px;
	position: absolute;
	bottom: 20px;
	left: 25px;
	text-shadow: 0 2px 6px rgb(0 0 0 / 60%);
}
.sc-Homehero .Homehero-bg-overlay {
	content:"";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(to bottom,#2e2e33 0,rgba(46,46,51,0) 20%);
}

.sc-take-action p {
	margin-bottom:0;
}
.sc-take-action .take-action-box {
	color: #2e2e33;
	background: #fac531;
	border-radius: 1.125em;
	padding: 2.5rem 1.5rem;
	height: 100%;
	transition: .35s;
	position: relative;
}
.sc-take-action .col-12:nth-child(2) .take-action-box {
	background: #ee473e;
	color:#fff;
}
.sc-take-action .col-12:nth-child(2) .take-action-box h4 {
	color:#fff;
}
.sc-take-action .col-12:nth-child(3) .take-action-box {
	background: #57cbf5;
}

.sc-the-latest .the-latest-title {
	color: #000;
}
.sc-the-latest .the-latest-data-box {
	background: #000;
	color: #fff;
	border-radius: 18px;
	box-shadow: 0 6px 30px 0 rgb(0 0 0 / 15%);
	padding: 2rem;
	width: 100%;
	transition: .35s;
}
.sc-the-latest .row .col-12:nth-child(3) .the-latest-data-box {
	background: #fff;
	color: #000;
}
.sc-the-latest .the-latest-data-box:hover , .sc-the-latest .row .col-12:nth-child(3) .the-latest-data-box:hover {
	background: #fac531;
	color: #000;
	transform: translateY(-6px);
}
.sc-the-latest .the-latest-data-box small {
    text-transform: uppercase;
	font-weight: 600;
	font-size:0.75rem;
}
.sc-the-latest .the-latest-data-box p {
	margin-bottom: 0;
}
.sc-the-latest .l-twitter-icon {
	margin-bottom: 6rem;
}
.sc--log-in {
	padding: 43px 31px;
	background: #57cbf5;
}
.Log-In-Form .form-control{
	height: 50px;
	border: 2px solid #fff;
	font-size: 20px;
	font-family: 'ff-prater-sans-web';
	text-transform: uppercase;
	outline: 0;
    box-shadow: none;
}
.Log-In-Form .form-control:hover, .Log-In-Form .form-control:active{
	border: 2px solid #fac531!important;
}
.Log-In-Form .form-control[aria-invalid="true"]{
	border: 2px solid #cd3a18!important;
}
.Log-In-Form .btn {
    font-family: 'ff-prater-sans-web';
    text-transform: uppercase;
    color: #000;
    font-weight: 400;
    letter-spacing: .02em;
}
.action-form, .prisons-form{
	max-width: 300px;
	margin: 0 auto;
}
::-webkit-input-placeholder { /* Edge */
	color: #2e2e33 !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #2e2e33 !important;
}

::placeholder {
  color: #2e2e33 !important;
}

/**
 * ======================================================================================
 *									About Us
 * =======================================================================================
 */
.sc-about-hero img {
	border-radius: 4px;
}

/**
 * ======================================================================================
 *								Media Center
 * =======================================================================================
 */
.sc-mcenter-hero {
	background: #2e2e33;
}
.sc-mcenter-blog {
	background: #eee;
}
.sc-mcenter-blog .mcenter-blog-box {
	background: #fff;
	border-radius: 4px;
	margin-bottom: 2.75rem;
	padding: 4.375rem 2.5rem;
	cursor: pointer;
}
.sc-mcenter-blog .mcenter-blog-box-in h3 {
	color: #2e2e33;
}
.sc-mcenter-blog .mcenter-blog-box-in a:hover, .sc-mcenter-blog .mcenter-blog-box-in a h3:hover {
    color: #ee473e;
}
.sc-mcenter-blog .btn-Read-more {
    color: #fac531;
    font-size: 16px;
    font-family: 'ff-prater-sans-web';
    font-weight: 600;
    position: relative;
    padding-right: 15px;
    text-transform: uppercase;
}
.sc-mcenter-blog .btn-Read-more:after {
	content: "";
	position: absolute;
	right: 0px;
	top: 7px;
	border: solid #fac531;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 3px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.sc-mcenter-blog .btn-Read-more:hover:after {
	border: solid #ee473e;
	border-width: 0 2px 2px 0;
}
.sc-mcenter-blog .mcenter-blog-box .media-social-icon {
	display: none;
    position: absolute;
    right: 25px;
    bottom: 25px;
}
.sc-mcenter-blog .blog-meta a, .sc-mcenter-blog .blog--date {
	color: #999;
	font-family: 'ff-prater-sans-web';
	font-weight: 400;
	text-transform: uppercase;
}
.sc-mcenter-blog .media--pagi a, .sc-mcenter-blog .media--pagi span {
	line-height: 1.6em;
	margin: 0 10px;
	padding: 5px 17px 2px 12px;
	display: inline-block;
	font-family: 'ff-prater-sans-web';
	font-size: 18px;
	font-weight: 600;
	position: relative;
	color: #3b3d4d;
}
.sc-mcenter-blog .media--pagi span.current {
    color: #b7bac2;
}
.sc-mcenter-blog .media--pagi a svg, .sc-mcenter-blog .media--pagi span svg {
    margin-bottom: 3px;
    fill: #3b3d4d;
    transition: all .2s ease-in-out;
}
.sc-mcenter-blog .media--pagi a:hover svg, .sc-mcenter-blog .media--pagi span:hover svg {
    fill: #ee473e;
}
.sc-mcenter-blog .media--pagi .prev svg {
    transform: rotate(180deg);
}
.sc-mcenter-blog .media--pagi a:hover , .sc-mcenter-blog .media--pagi span:hover {
    color: #ee473e;
}
.sc-mcenter-blog .media--pagi span:not(:last-child):after , .sc-mcenter-blog .media--pagi a:not(:last-child):after {
    content: '';
    position: absolute;
    right: -10px;
    top: 0;
    height: 100%;
    width: 1px;
    background: #d1d2d5;
}

/**
 * ======================================================================================
 *									Single Post
 * =======================================================================================
*/
.sc-single-blog .s-blog-date, .sc-single-blog .s-blog-meta a {
	font-family: 'ff-prater-sans-web';
	font-weight: 400;
	font-size: 1.25rem;
	color: #2e2e33;
	text-transform: uppercase;
}
.sc-single-blog .s-blog-meta a:hover {
    color: #ee473e;
}
.go-back-btn-box {
    margin-bottom: 35px;
}
.go-back-btn {
	position: relative;
	font-family: 'ff-prater-sans-web';
	font-weight: 600;
	color: #666;
	padding-left: 15px;
}
.go-back-btn:hover {
    color: #ee473e;
}
.go-back-btn:after {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    border: solid #666;
    border-width: 2px 0 0 2px;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.go-back-btn:hover:after {
	border: solid #ee473e;
	border-width: 2px 0 0 2px;
}
.sc-single-postlink .prev-next-post {
	position: relative;
	transition: .35s;
	height: 500px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 1.5rem;
}
.sc-single-postlink .prev-next-post-in {
	width: 100%;
	max-width: 500px;	
	margin: 0 auto;
}
.sc-single-postlink .previous--post {
	background: #2e2e33;
	color: #fff;	
}
.sc-single-postlink .previous--post h3 {
	  color: #fff;
}
.sc-single-postlink .prev-next-post:hover {
	background: #fac531;
	color: #2e2e33;
}
.sc-single-postlink .prev-next-post:hover h3 {
	  color: #2e2e33;
}
.sc-single-postlink .next--post {
	background: #57cbf5;	
	color: #2e2e33;
}
.sc-single-postlink .prev-next-date {
	font-size: 1.125rem;
}

/**
 * ======================================================================================
 *								Single Page
 * =======================================================================================
 */
.page--content h3 {
    text-transform: uppercase;
}

/**
 * ======================================================================================
 *								Contact Us
 * =======================================================================================
*/
.sc--contact .contact--box {
	background-color: #2e2e33;
	color: #fff;
	border-radius: 4px;
	padding: 7.685rem 0;
}
.sc--contact .contact--box-in {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
}
.sc--contact .Get-in-touch-Form input, .sc--contact .Get-in-touch-Form textarea {
	font-family: 'ff-prater-sans-web';
	text-transform: uppercase;
	font-weight: normal;
}
.sc--contact .Get-in-touch-Form input[type="text"] , .sc--contact .Get-in-touch-Form textarea {
	padding: 0.625rem;
	border: 2px solid #fff;
	color: #2e2e33;
	font-size: 1.25rem;
}
.sc--contact .Get-in-touch-Form textarea {
    resize: none;
    height: 250px;
}
.sc--contact .Get-in-touch-Form .form-group {
	margin-bottom: 35px;
}
.sc--contact .Get-in-touch-Form input[type="submit"] {
    letter-spacing: 2px;
    padding: 1rem;
    font-size: 19px;
}
.sc--contact .Get-in-touch-Form .wpcf7-spinner {
	display: none;	
}
.sc--contact .Get-in-touch-Form input::-webkit-input-placeholder, .sc--contact .Get-in-touch-Form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #2e2e33;
}
.sc--contact .Get-in-touch-Form input::-moz-placeholder, .sc--contact .Get-in-touch-Form textarea::-moz-placeholder { /* Firefox 19+ */
	color: #2e2e33;
}
.sc--contact .Get-in-touch-Form input:-ms-input-placeholder, .sc--contact .Get-in-touch-Form textarea:-ms-input-placeholder { /* IE 10+ */
	color: #2e2e33;
}
.sc--contact .Get-in-touch-Form input:-moz-placeholder, .sc--contact .Get-in-touch-Form textarea:-moz-placeholder { /* Firefox 18- */
	color: #2e2e33;
}
.sc--contact .Get-in-touch-Form input[type="text"]:hover, .sc--contact .Get-in-touch-Form textarea:hover {
    border: 2px solid #fac531;
}
.sc--contact .Get-in-touch-Form textarea:focus, .sc--contact .Get-in-touch-Form input[type="text"]:focus {
	border-color: #fac531;
	box-shadow: none;
}

/**
 * ======================================================================================
 *								Coloring Without Borders
 * =======================================================================================
*/
.sc-Coloring-hero:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #2e2e33;
	opacity: 0.4;
}
.sc-Coloring-hero:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: linear-gradient(to bottom,#2e2e33 0,rgba(46,46,51,0) 20%);
}
.sc-Coloring-hero .Coloring-hero-con {
    width: 100%;
    max-width: 600px;
}
.sc-Coloring-hero .Coloring-hero-con h1 {
    text-transform: uppercase;
    color: #fff;
}
.sc-Coloring-menu .Coloring-menu-btn {
	color: #2e2e33;
	font-weight: 600;
}
.sc-Coloring-menu .Coloring-menu-btn:hover {
	color: #57cbf5;
}
.sc-Coloring-menu .Coloring-menu-btn:hover:after {
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #57cbf5;
	transition: .35s;
}
.sc-About-the-Book h6 {
	font-family: 'ff-prater-sans-web';
}
.inspiration-top-div {
    width: 140px;
    height: 1px;
    background: #ccc;
    border-radius: 0;
    margin: 0 auto 5rem auto;
}
.inspiration-bottom-div {
    height: 2px;
    background: #eaeaea;
	width:100%;
	margin: 0 auto;
}

/**
 * ======================================================================================
 *									Media Query
 * =======================================================================================
 */
@media only screen and (min-width: 576px) {
}
@media only screen and (min-width: 768px) {
	.home-header:after {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-image: linear-gradient(to bottom,#2e2e33 0,rgba(46,46,51,0) 20%);
	}
	.sc-take-action .take-action-box {
		height: 360px;
	}
	.sc-take-action .take-action-box:hover {
		-ms-transform: scale(1.1);
		transform: scale(1.1);
		box-shadow: 12.7px 12.7px 25px rgb(0 0 0 / 30%);
	}
	.sc-take-action .take-action-box .take-action-box-in {
		position: absolute;
		top: 50%;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 98;
		left: 0;
		right: 0;
		padding: 2.5rem 1.5rem;
	}
	.sc-take-action .take-action-box .take-action-con {
		position: absolute;
		-ms-transform: translateY(20%);
		transform: translateY(20%);
		transition: .15s;
		opacity: 0;
		max-height: 0;
		overflow: hidden;
		padding: 0 3.15rem;
	}
	.sc-take-action .take-action-box:hover  .take-action-con {
		opacity: 1;
		position: relative;
		max-height: 275px;
		transition: .35s;
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	.sc-the-latest:before {
		content:"";
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		opacity: .45;
		background-image: linear-gradient(to top,#2e2e33 0,rgba(46,46,51,0) 45%);
	}
	.sc-mcenter-blog .mcenter-blog-box-in {
		width: 100%;
		max-width: 785px;
		margin: 0 auto;
	}
	.sc--log-in {
		margin-top: 0;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
		max-width: 345px;
		position: absolute;
		right: 0;
		bottom: 0;
		width: 100%;
		overflow: hidden;
	}
	.sc-Coloring-hero {
		min-height: calc(100vh - 298px);
	}
}
@media only screen and (min-width: 992px) {
	.h1, h1 {
		font-size: 3.75rem;
	}
	.h2, h2 {
		font-size: 2.75rem;
	}
	.h3, h3 {
		font-size: 2rem;
	}
	.h4, h4 {
		font-size: calc(1.275rem + .35vw);
	}
	.h5, h5 {
		font-size: 1.375rem;
	}
	.siteheader-menu li.menu-item-has-children {
		padding-right: 8px;
	}
	.siteheader-menu li .sub-menu {
		display: block;
		position: absolute;
		left: 0;
		top: 100%;
		min-width: 220px;
		box-shadow: 4px 4px 4px rgb(0 0 0 / 8%);
		margin-top: 0;
		background-color: #ee473e;
		margin-left: 0;
		opacity: 0;
		z-index: 555;
		padding: 22px 25px;
		list-style: none;
		visibility: hidden;
		text-align: left;
		transform: translateY(10px);
		-o-transition: transform 320ms;
		transition: transform 320ms;
		-webkit-transition: transform 320ms;
		border-radius: 0;
	}
	.siteheader-menu li .sub-menu:before {
		content: '';
		width: 0;
		height: 0;
		border-left: 11px solid transparent;
		border-right: 11px solid transparent;
		border-bottom: 12px solid #ee473e;
		position: absolute;
		top: -12px;
		left: -133px;
		right: 0;
		margin: 0 auto;
	}
	.siteheader-menu li:hover > .sub-menu {
		visibility: visible;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
	.siteheader-menu li .sub-menu li {
		display: block;
		padding: 0;
		margin: 0;
	}
	.siteheader-menu .sub-menu li a {
		display: block;
		padding: 0;
		font-weight: 500;
		margin: 0;
		font-size: 1rem;
		position: relative;
	}
	.siteheader-menu .sub-menu li.current-menu-item > a {
		color: #fff;
	}
	.siteheader-menu .sub-menu li a:hover {
		color: #2e2e33;
	}
	.sitefooter .footer--icon-box {
		width: 400px;
		height: 400px;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.sitefooter .footer--icon {
		-ms-transform-origin: right;
		transform-origin: right;
		-ms-transform: translate(-20px,-160px) rotate(-40deg) scale(1.4);
		transform: translate(-20px,-160px) rotate(-40deg) scale(1.4);
	}
	.sc-about-hero .about-hero-box {
		width: 100%;
		max-width: 590px;
		margin: 0 auto;
	}
	.sc-the-latest .the-latest-data-box {
		max-width: 430px;
	}
	.sc-the-latest {
		margin-top: 5rem;
	}
	.sc-the-latest .row .col-12:nth-child(2) .the-latest-data-box {
		margin-top: -200px;
		margin-left: 80px;
	}
	.sc-the-latest .row .col-12:nth-child(3) .the-latest-data-box {
		margin-top: -40px;
		margin-left: 40px;
	}
	.sc-mcenter-blog .mcenter-blog-box:hover .media-social-icon {
		display: block;
	}
	.sc-Coloring-hero {
		min-height: calc(100vh - 74px);
	}
	.inspiration-bottom-div {
		width: 590px;
	}
}
@media only screen and (min-width: 1200px) {
	.sc-take-action .take-action-box {
		height: 330px;
	}
}
@media only screen and (min-width: 1400px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl,
	.container-xxl {
		max-width: 1140px;
	}
}
@media only screen and (min-width: 1600px) {
}

/**
 * ======================================================================================
 *									Media Query
 * =======================================================================================
 */
@media only screen and (max-width: 1399px) {
}
@media only screen and (max-width: 1199px) {

}
@media only screen and (max-width: 991px) {
	.sc-padding-medium {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.sc-padding-large {
		padding-top: 7rem;
		padding-bottom: 7rem;
	}
	.sc-About-the-Book .text-big p {
		font-size: 1.125rem;
	}
	a.menu--open span {
		display: block;
		width: 33px;
		margin: 7px 0;
		height: 2px;
		background: #fff;
		border-radius: 0;
		margin-left: auto;
		transition: .35s;
	}
	a.menu--open span:nth-child(1) {
		width: 30px;
	}
	a.menu--open span:nth-child(3) {
		width: 25px;
	}
	a.menu--open:hover span {
		background: #ee473e;
		width: 33px;
	}
	a.menu-close {
		color: #fff;
		float: right;
		margin-left: auto;
	}
	.mobileMenu a.menu-close:hover {
		color: #fac531;
	}
	.mobileMenu {
		background: rgba(32,32,47,.98);
		color: #fff;
		padding: 1em;
	}
	.header--momenu li {
		position: relative;
		padding: 3px 0;
	}
	.header--momenu li > a {
		color: #fff;
		font-size: 1.5rem;
		font-family: 'ff-prater-sans-web';
		text-transform: uppercase;
		padding: 5px;
	}
	.header--momenu li > a:hover {
		color: #000;
		background: #fac531;
	}
	.header--momenu .sub-menu {
		display: none;
		list-style: none;
		padding-left: 15px;
		background-color: #f5f5f5;
	}
	.open-children {
		position: absolute;
		right: 0;
		top: 0;
		height: 33px;
		width: 30px;
		display: flex !important;
		justify-content: center;
		align-items: center;
		line-height: 1;
		z-index: 10;
	}
	.header--momenu li.menu-item-has-children.active .open-children {
		transform: rotate(180deg);
	}
	.open-children svg {
		width: 18px;
		margin: 0 auto;
	}
	.home-header {
		padding: 1rem 0.5rem;
	}
	.sitefooter .header-social-icon li img {
		width: 28px;
	}
	.sc-Homehero h1 {
		font-size: 4.375rem;
	}
	.sc-Homehero {
		padding: 4rem 0 3rem 0;
	}
	.sc-the-latest .the-latest-data-box {
		height: 100%;
	}
	
}
@media only screen and (max-width: 767px) {
	.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, p {
		margin-bottom: 1rem;
	}
	.text-big, .text-big p {
		font-size: 1rem;
	}
	.sitefooter {
		padding: 3.25rem 0;
	}
	.sitefooter .header-social-icon li img {
		width: 24px;
	}
	.sitefooter .footer--menu li {
		display: block;
		 padding: 0;
	}
	.sc-the-latest {
		background: #b3e3f2;
		background-image: none !important;
	}
	.sc-the-latest .the-latest-data-box h5 {
		font-size: 1rem;
		font-weight: normal;
	}
	.sc-single-blog.sc-padding-large {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	.sc-single-postlink .previous--post h3 , .sc-mcenter-blog .mcenter-blog-box-in h3 {
		font-size: 1.25rem;
	}
	.sc-single-postlink .prev-next-post {
		height: auto;
		padding: 3rem 1.5rem;
	}
	.sc-mcenter-blog .mcenter-blog-box {
		padding: 1.565rem 1.25rem;
	}
	.sc--contact .contact--box {
		padding: 5.315rem 0;
	}
	.sc-Coloring-hero .Coloring-hero-con p {
		display: none;
	}
	.sc-Coloring-hero {
		padding: 6.25rem 0 4.065rem 0;
	}
	.sc-Coloring-hero .Coloring-hero-con h1 {
		font-size: 2.25rem;
	}
}
@media only screen and (max-width: 575px) {

}
@media only screen and (max-width: 375px) {
	.sc-Homehero h1 {
		font-size: 3.5rem;
		margin-bottom: 0.5rem;
	}
	.sc-the-latest .l-twitter-icon {
		margin-bottom: 1rem;
	}
}